Bug 132622 - Missing BuildRequires: perl-XML-Parser or perl(XML::Parser)
Summary: Missing BuildRequires: perl-XML-Parser or perl(XML::Parser)
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: intltool
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC3Target FC4Target
TreeView+ depends on / blocked
 
Reported: 2004-09-15 07:40 UTC by Oliver Falk
Modified: 2013-04-02 04:20 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-11-03 18:38:11 UTC


Attachments (Terms of Use)

Description Oliver Falk 2004-09-15 07:40:59 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040113

Description of problem:
[ ... ]
checking for XML::Parser... configure: error: XML::Parser perl module
is required for intltool

Version-Release number of selected component (if applicable):
0.31-1

How reproducible:
Always

Steps to Reproduce:
Try building intltool without having XML::Parser installed.

Additional info:

Comment 1 Jonathan Blandford 2004-11-03 18:38:11 UTC
Fixed in rawhide


Note You need to log in before you can comment on or make changes to this bug.